Hi
Will this plugin run on joomla 3.9 and virtuemart 3.4?

thanks
Rebecca